body {
	background: url('') top left repeat scroll;
	color: #333333;
	font: normal 13px/20px "Droid Sans", Arial, Tahoma, sans-serif;
}
a, .entry-meta ul li a:hover, .sidebar-widget a:hover, .entry-title a:hover, .comment-text cite a:hover, .comment-reply-link:hover, .toggle-title:hover, .toggle-active, .client-details ul li a:hover, .site-title a:hover {
	color: #518506;
}
::selection {
	background: #518506;/* Safari */
}
::-moz-selection {
	background: #518506; /* Firefox */
}
a:hover {
	color: #717070;
}
#header, .header-height {
	height: 150px;
}
#search, .subscribe-top {
	margin-top: 43px;
}
.site-title {
	margin-top: 40px;
	margin-left: 0px;
}
.main-menu, #header .sf-menu li ul, #header .sf-menu li li ul {
	background-color: #565353;
}
.sf-menu a, #header .sf-menu li li a, #header .sf-menu li li li a, #header .sf-menu li li.sfHover li a {
	color: #dbdbdb;
}
.sf-menu li a:hover {
	background-color: #518506;
	color: #ffffff;
}
.current-menu-item a {
	background-color: #518506;
	color: #ffffff;
}
/* dropdown active */
.sf-menu li.sfHover a {
	background-color: #518506;
	color: #ffffff;
}
#header .sf-menu li ul li a:hover, #header .sf-menu li li.sfHover li a:hover, #header .sf-menu li li.sfHover a {
	color: #ffffff;
	background: #666666;
}
#header .sf-menu li ul, #header .sf-menu li li ul {
	border-top: 4px solid #518506;
}
h1, h2, h3, h4, h5, h6, .site-title a, .featured-work h3 a, .recent-blog-content h3 a, .portfolio-item h3 a, .entry-title a, .sidebar-widget h3 {
	color: #5B5F60;
}
.entry-meta, .entry-meta ul li a, .sidebar-widget a, .comment-text cite a, .client-details ul li a {
	color: #333333 }
.tagcloud a, .read-more, .pagination .inactive, input#submit, input#submit:active, input#submit:focus, .previous-article a, .next-article a, .post-tags a, .wpcf7-form input[type="submit"], .wpcf7-form input[type="submit"]:active, .wpcf7-form input[type="reset"]:active, .wpcf7-form input[type="button"]:active, .portfolio-filters ul li a, .flex-next:hover, .flex-prev:hover, .feedburner-button:hover {
	background-color: #518506;
}
.tagcloud a, .tagcloud a:hover, .read-more:hover, .pagination .inactive:hover, input#submit:hover, .previous-article a:hover, .next-article a:hover {
	color: #fff;
}
.respond-inputs input:focus, .respond-textarea textarea:focus {
	border: 1px solid #518506;
}
	.thumb-overlay {
	background-color: rgba(81, 133, 6, .7);
}
.latest-tweet {
	background-color: #303435;
}
.latest-tweet, #twitter_update_list li a {
	color: #76797a;
}
#footer {
	background-color: #222222;
}
#footer {
	color: #737373;
}
.footer-sidebar-widget h1, .footer-sidebar-widget h2, .footer-sidebar-widget h3, .footer-sidebar-widget h4, .footer-sidebar-widget h5, .footer-sidebar-widget h6 {
	color: #737373;
}
#footer a {
	color: #737373;
}
#footer a:hover {
	color: #518506;
}
.copyright {
	background-color: #0d0d0d;
}
.copyright {
	color: #737373;
}
.copyright a {
	color: #525252;
}
.copyright a:hover, .footer-menu .current-menu-item, .footer-menu .current-menu-item a {
	color: #518506;
}
.sf-menu li {
	font-family: "Droid Sans", Tahoma, sans-serif;
	font-size: 13px;
	font-style: normal;
}
.sf-menu li li {
	font-size: 12px !important;
}
h1 {
	font-family: "Droid Sans", Tahoma, sans-serif;
	font-size: 28px;
	font-style: bold;
}
h2 {
	font-family: "Droid Sans", Tahoma, sans-serif;
	font-size: 26px;
	font-style: bold;
}
h3 {
	font-family: "Droid Sans", Tahoma, sans-serif;
	font-size: 24px;
	font-style: bold;
}
h4 {
	font-family: "Droid Sans", Tahoma, sans-serif;
	font-size: 18px;
	font-style: bold;
}
h5 {
	font-family: "Droid Sans", Tahoma, sans-serif;
	font-size: 16px;
	font-style: bold;
}
h6 {
	font-family: "Droid Sans", Tahoma, sans-serif;
	font-size: 14px;
	font-style: bold;
} 
